package org.sky.scientific.utils;

import lombok.Data;

import java.util.List;

@Data

 public class ZipDir {
	//目录名
	private String dirName;
	//子目录集合
	private List<ZipDir> subDirs;
	//文件集合
	private List<ZipFileRef> fileRefs;

	public ZipDir() {}

	public ZipDir(String dirName) {
		this.dirName = dirName;
	}
}
